/*
Theme Name: Clarity Child
Theme URI: http://themetrust.com/themes/clarity
Description: A Minimal Portfolio Theme
Version: 1.0.3
Author: Theme Trust
Author URI: http://themetrust.com
Tags: portfolio, blog, clean, minimal, white, two-columns, fixed-width, custom-background, threaded-comments, translation-ready, custom-menus
Template:       clarity
*/
/* Don't add any custom styles above this line!!! */
@import url("../clarity/style.css");
/* Add whatever you like below*/



h1, h2, h3 {color:#338112; font-weight:normal;}
p{color:#1F1F1F;}

h1{font-size:17px;}
h2{font-size:16px;}
h3{font-size:15px;}

#pageHead h1{font-size:18px;}
#mainNav
{color:#000; font-size:16px; border-top-color:#666;}


#mainNav ul a
{
text-transform:uppercase;
color:#1F1F1F;
font-weight:normal;
}
 #mainNav ul li.current a
{color:#338112;}

.sf-menu a
{
text-transform:uppercase;
color:#000;
}
.blockquote, address{
font-family:century gothic, Arial, Verdana; font-size:15px;
}

#mc_signup_form .mc_var_label {
    display: inline;
    line-height: 1.6em;
}
#mc-indicates-required {
    margin: 1em 0 1em 1em; 
    font-size: 11px;
}
.mc_merge_var {
    padding-top: 1px;
}


#footer .secondary {
  background-color:#333;
  border-top-color:#0099FF;
  border-top-style:solid;
  border-top-width:3px;
  margin-bottom:0;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  padding-bottom:30px;
  padding-left:0;
  padding-right:0;
  padding-top:30px;
  width:100%;
}
#footer .widgetBox h3{
color:#CE540B;
}
#footer .widgetBox a{
color:#1D1D1D;
}

